.profile {
  padding: 40px;

  &__info {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  &__image {
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-color: black;
    margin-bottom: 30px;
  }

  &__name {
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 30px;
  }

  &__about {
    display: flex;
    flex-direction: column;
  }

  &__label {
    font-size: 20px;
    margin-bottom: 30px;
  }

  &__field {
    padding: 5px 10px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    font-size: 20px;
  }

  &__buttons {
    display: flex;
    justify-content: space-between;
    width: 350px;
  }

  &__image {
    width: 170px;
    height: 170px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50%;
    object-fit: fill;
  }

  &__form {
    margin: 0 0 15px 0;
  }
}

.spinner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.2);
}






